Subject: RE: March Real Options Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 21 Feb 2000 14:08:00 -0800 (PST)

Vince.  Thanks for getting back to me.   I will have my secretary try to
set up something among the three of us.  Gary, as Vince cannot make a call
on Wednesday, I will have my assistant call you to try to find a suitable
time.  Rachel, Gary Jackson's phone number is 423 751 2593 and Vince
Kaminski's secretary's number is given below.

At 03:34 PM 2/21/00 -0600, you wrote:
>
>
>Peter,
>
>I am in London till Wednesday afternoon. I shall be back at the office on
>Thursday.
>
>Please, feel free to call my  secretary, Shirley Crenshaw 713 853 5290,  to
>schedule
>a conference call. I cannot access my calendar from London and don't know my
>commitments for this day.
>
>Vince
>
>
>
>
>
>Peter Tufano <[email-masked]> on 02/18/2000 03:56:33 PM
>
>To:   Vince J Kaminski/HOU/ECT@ECT, [email-masked]
>cc:
>Subject:  RE: March Real Options Conference
>
>
>
>Dear Vince and Gary,
>
>We are all speaking at the March Real Options Session in NY.   My work in
>real options in the energy field has come, to a large part, from my
>casewriting in your two organizations, so I feel that we should probably
>allocate more time toward your presentations and less to mine.   While we
>have a two hour block among the three of us, I think we can freely
>re-arrange things to produce the best result.  Would you two like to
>schedule a brief conference call to coordinate our talks?    I am free
>virtually all of next Wednesday 2/23, perhaps we could talk at 10 am (EST)
>or 2 pm (EST)?   I am happy to arrange the call, if you send me your phone
>numbers.  Thanks.
>
>Peter Tufano
>
>
>---------------------------
>Prof. Peter Tufano
>Harvard Business School
>Morgan Hall 377
>Soldiers Field
>Boston, Massachusetts 02163
>phone: (617) 495-6855
>fax:   (617) 496-6592
>email: [email-masked]
>http://www.people.hbs.edu/ptufano
>
Professor Peter Tufano
Harvard Business School
Morgan 377
Soldiers Field
Boston, MA 02163

Phone      (617) 495-6855
Fax          (617) 496-6592
Email        [email-masked]

http://www.people.hbs.edu/ptufano